Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
New Member

UC 500 Expansion Module issue

Hi,

  I have IP Telephony setup in UC 500.The issue is that its not supporting the Expansion Module 7916,only supporting 7914.When I type the command

type 7961 addon 1   its only showing 7914.The Version details given below.

sh telephony-service

CONFIG (Version=4.2(0))

=====================

Version 4.2(0)

Cisco Unified Communications Manager Express

sh ver

Cisco IOS Software, UC500 Software (UC500-ADVIPSERVICESK9-M), Version 12.4(11)XW7, RELEASE SOFTWARE (fc2

do I need to upgrade the version.if yes please suggest me the appropriate version.

Thanks in Advance...

Nithin Louis.

2 ACCEPTED SOLUTIONS

Accepted Solutions
Hall of Fame Super Red

UC 500 Expansion Module issue

Hi Nithin,

The problem here is that the 7916 is not supported on any

system (UC500, CME or CUCM) with the 7961 IP Phone.

From the 7916 Data sheet;

The Cisco Unified IP Phone Expansion Module 7916 extends the capabilities of the Cisco Unified IP Phone 7962G, 7965G, and 7975G models with additional buttons and an LCD display. With this expansion module, you add 12 physical keys with access to 12 additional keys through the page keys for a total of 24 buttons to the existing 6 buttons of the Cisco Unified IP Phone 7962G and 7965G (Figure 2) models and the existing 8 buttons of the Cisco Unified IP Phone 7975G. You can use up to two Cisco Unified IP Phone Expansion Module 7916 modules (Figure 3) with the Cisco Unified IP Phone 7962G, 7965G, and 7975G models.

http://www.cisco.com/en/US/prod/collateral/voicesw/ps6788/phones/ps379/data_sheet_c78-468673.html

Cheers!

Rob

Please remember to tag your threads and help support "Teachers without Borders"

https://supportforums.cisco.com/community/netpro/idea-center/communityhelpingcommunity

Green

UC 500 Expansion Module issue

Hi,

Here is the link to the software compatability matrix for
CME 4.2
http://www.cisco.com/en/US/docs/voice_ip_comm/cucme/requirements/guide/cme42spc.htm

As you can see the 7916 is not supported in this version


You will need to upgrade to at least
http://www.cisco.com/en/US/docs/voice_ip_comm/cucme/requirements/guide/cme43spc.htm
CME 4.3 where support for 7916s begins


This 3rd link is the full version list
http://www.cisco.com/en/US/docs/voice_ip_comm/cucme/requirements/guide/33matrix.htm


HTH
Alex

Please rate useful posts

Regards, Alex. Please rate useful posts.
2 REPLIES
Hall of Fame Super Red

UC 500 Expansion Module issue

Hi Nithin,

The problem here is that the 7916 is not supported on any

system (UC500, CME or CUCM) with the 7961 IP Phone.

From the 7916 Data sheet;

The Cisco Unified IP Phone Expansion Module 7916 extends the capabilities of the Cisco Unified IP Phone 7962G, 7965G, and 7975G models with additional buttons and an LCD display. With this expansion module, you add 12 physical keys with access to 12 additional keys through the page keys for a total of 24 buttons to the existing 6 buttons of the Cisco Unified IP Phone 7962G and 7965G (Figure 2) models and the existing 8 buttons of the Cisco Unified IP Phone 7975G. You can use up to two Cisco Unified IP Phone Expansion Module 7916 modules (Figure 3) with the Cisco Unified IP Phone 7962G, 7965G, and 7975G models.

http://www.cisco.com/en/US/prod/collateral/voicesw/ps6788/phones/ps379/data_sheet_c78-468673.html

Cheers!

Rob

Please remember to tag your threads and help support "Teachers without Borders"

https://supportforums.cisco.com/community/netpro/idea-center/communityhelpingcommunity

Green

UC 500 Expansion Module issue

Hi,

Here is the link to the software compatability matrix for
CME 4.2
http://www.cisco.com/en/US/docs/voice_ip_comm/cucme/requirements/guide/cme42spc.htm

As you can see the 7916 is not supported in this version


You will need to upgrade to at least
http://www.cisco.com/en/US/docs/voice_ip_comm/cucme/requirements/guide/cme43spc.htm
CME 4.3 where support for 7916s begins


This 3rd link is the full version list
http://www.cisco.com/en/US/docs/voice_ip_comm/cucme/requirements/guide/33matrix.htm


HTH
Alex

Please rate useful posts

Regards, Alex. Please rate useful posts.
372
Views
0
Helpful
2
Replies
CreatePlease to create content